*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: gray;
    width: 100%;
    height: 100vh;
}

.container{
    width: 90%;
    padding: 22px 0;
    background-color: white;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 20px;
}

#img-cover{
    width: 33%;
    margin: 0 auto;
}

button{
    line-height: 34px;
    width: 30%;
    cursor: pointer;
    margin-top: 20px;
}

h2{
    display: none;
    margin-top: 25px;
}